## menu-l10n 0.20100312

=== debian/changelog ===
menu-l10n (0.20100312) unstable; urgency=low

  * Initial release.
  * German translation by Chris Leick.

 -- Bill Allombert <ballombe@debian.org>  Fri, 12 Mar 2010 11:18:12 +0100
