## menu-l10n 0.20101027

=== debian/changelog ===
menu-l10n (0.20101027) unstable; urgency=low

  * Squeeze Translation update:
    - Added: Hungarian translation by Attila Szervác
    - Updated: French translation by Christian Perrier (Closes: #599546)

 -- Bill Allombert <ballombe@debian.org>  Wed, 27 Oct 2010 22:21:58 +0200

menu-l10n (0.20101006) unstable; urgency=low

  * Squeeze Translation update:
    - Added: French translation by Christian Perrier (Closes: #597598)
    - Updated: German translation by Chris Leick (Closes: #599086)
  * Bump Standards-Version to 3.9.1

 -- Bill Allombert <ballombe@debian.org>  Wed, 06 Oct 2010 10:43:55 +0200
