## menu-l10n 0.20120730

=== debian/changelog ===
menu-l10n (0.20120730) unstable; urgency=low

  * Wheezy Translation update:
    - Updated: French translation by Christian Perrier (Closes: #684422)
    - Updated: German translation by Chris Leick (Closes: #684092)
    - Added: Danish translation by Joe Dalton (Closes: #684589)
  * Bump Standards-Version to 3.9.3

 -- Bill Allombert <ballombe@debian.org>  Sun, 09 Sep 2012 14:43:10 +0200
