## menu-l10n 0.20200724

=== debian/changelog ===
menu-l10n (0.20200724) unstable; urgency=medium

  * debian/control:
    - Build-Depends on debhelper-compat (=12) (Closes: #965719)
    - Bump Standards-Version to 4.5.0
  * debian/compat: removed
  * debian/rules: use dh_prep
  * debian/copyright: update URL
  * debian/source/format: set to 3.0 (native)

 -- Bill Allombert <ballombe@debian.org>  Fri, 24 Jul 2020 17:54:34 +0200
