=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 5), gettext
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), gettext
 
 Package: menu-l10n
 Architecture: all
