=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 	# Add here commands to install the package into debian/menu.
 	$(MAKE) install DESTDIR=`pwd`/debian/menu-l10n/
