## menu-l10n 0.20211120

=== debian/changelog ===
menu-l10n (0.20211120) unstable; urgency=medium

  * debian/control
    - Build-Depends on debhelper-compat (= 13)
    - Bump Standards-Version to 4.6.0
    - Add Rules-Requires-Root: no
    - Change Section to localization
  * debian/rules: add missing targets (Closes: #998962)
  * debian/copyright: update URL to https and salsa.

 -- Bill Allombert <ballombe@debian.org>  Sat, 27 Nov 2021 15:54:22 +0100
