=== debian/control ===
Source: menu-l10n
Section: localization
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), gettext
Rules-Requires-Root: no

Package: menu-l10n
Architecture: all
Depends: ${misc:Depends}
Description: localized menu entries for Debian menu.
 Debian menu keeps transparently the menus in the different
 window-managers in sync with the list of installed programs.
 .
 Debian menu relies on a list of menu entries provided by programs
 and a list of menu-methods provided by window-managers and other
 menu-aware applications.
 .
 This package provides localized menu entries.
