=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build-arch:
+build-indep: build-stamp
+build: build-indep build-arch
 build-stamp:
 	dh_testdir
 	./configure --prefix=/usr
@@ -36,10 +38,10 @@
 
 # Build architecture-dependent files here.
 # We have nothing to do here, no architecture dependent packages here.
-binary-arch: build install
+binary-arch: build-arch install
 
 # Build architecture-independent files here.
-binary-indep: build install
+binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
 	dh_installdocs README
@@ -52,4 +54,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
