## menu-l10n 0.20211120build1

=== debian/changelog ===
menu-l10n (0.20211120build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:11:26 +0000
